div#memory_container{
	font-family: 'Open Sans';
	width:690px;
	height:520px;
	margin: 0 auto;
}
div#memory_board{
	min-height:450px;
	margin-top: 20px;
}
.board1 div{
	width:132px;
	height:132px;
	float:left;
	margin-bottom:20px;
	margin-right: 40px;
	font-size:64px;
	cursor:pointer;
	text-align:center;
	background: url(uploads/images/1_MG.png) top center no-repeat; 
	background-size: 132px 132px;
	text-indent: -9999px;
	overflow: hidden;"
}
.board1 div:hover{
background: url(uploads/images/1_MG_Hover.png) top center no-repeat; 
background-size: 132px 132px;
}
.board2 div{
	width:96px;
	height:96px;
	float:left;
	margin-bottom:18px;
	margin-right: 18px;
	font-size:64px;
	cursor:pointer;
	text-align:center;
	background: url(uploads/images/1_MG.png) top center no-repeat; 
	background-size: 96px 96px;
	text-indent: -9999px;
	overflow: hidden;"
}
.board2 div:hover{
background: url(uploads/images/1_MG_Hover.png) top center no-repeat; 
background-size: 96px 96px;
}
.board3 div{
	width:71px;
	height:71px;
	float:left;
	margin-bottom:18px;
	margin-right: 12px;
	font-size:64px;
	cursor:pointer;
	text-align:center;
	background: url(uploads/images/1_MG.png) top center no-repeat; 
	background-size: 71px 71px;
	text-indent: -9999px;
	overflow: hidden;"
}
.board3 div:hover{
background: url(uploads/images/1_MG_Hover.png) top center no-repeat; 
background-size: 71px 71px;
}

#main_text{
width: 570px;
font-weight: 700;
font-size: 18px;
margin-bottom: 120px;
}
#results_text {
width: 310px;
margin-bottom: 100px;
}
#tries{
font-family: 'Rock Salt', cursive;
width: 133px;
height: 153px;
background: url(uploads/AwardRosette.png) top center no-repeat;
background-size: 133px;
position: absolute;
margin-left: 350px;
margin-top: -230px;
color: white;
text-align: center;
line-height: 100px;
font-size: 23px;
}
#tries-failed {
font-family: 'Rock Salt', cursive;
width: 133px;
height: 153px;
background: url(uploads/AwardRosette.png) top center no-repeat;
background-size: 133px;
position: absolute;
margin-left: 350px;
margin-top: -250px;
color: white;
text-align: center;
line-height: 100px;
font-size: 23px;
}
#tries-win {
font-family: 'Rock Salt', cursive;
width: 133px;
height: 153px;
background: url(uploads/AwardRosette.png) top center no-repeat;
background-size: 133px;
position: absolute;
margin-left: 350px;
margin-top: -230px;
color: white;
text-align: center;
line-height: 100px;
font-size: 23px;
}
div#score {
width: 100%;
}
#attempts {
line-height: 45px;
position: absolute;
margin-left: 405px;
}
#triesBox {
font-family: 'Rock Salt', cursive;
text-align: center;
font-size: 22px;
background: url(uploads/QuizScore.png) top center no-repeat;
height: 50px;
width: 50px;
line-height: 45px;
margin-left: 130px;
position: absolute;
margin-left: 597px;
}
#title {
	font-family: 'Gochi Hand', cursive;
	color: #25aae1;
	font-size: 38px;
	margin-top: -10px;
}
#popup {
width: 461px;
height: 309px;
position: absolute;
margin-top: 45px;
margin-left: 110px;
background: url(uploads/ExplainBox.png) top center no-repeat;
display: none;
}
#popup.active-pop {
display: block;
cursor: default;
}
#popup h3{
font-family: 'Gochi Hand', cursive;
color: #f7941e;
margin-left: -90px;
margin-top: 15px;
text-indent: 0px;
font-size: 36px;
font-weight: 400;
}
#popup img{
float: left;
margin-left: 24px;
margin-top: -30px;
}
#popup p{
font-family: 'Open Sans';
color: black;
margin-left: 100px;
margin-top: -36px;
text-indent: 0px;
font-size: 18px;
font-weight: 400;
text-align: left;
width: 310px;
}
#restart-button {
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBox.png) 11px 1px no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
margin-right: 50px;
cursor: default;
}
#closeButton {
width: 24px;
height: 25px;
background: url(uploads/CloseButton.png);
margin-top: 20px;
margin-right: 20px;
float: right;
}
#closeButton:hover {
background: url(uploads/CloseButtonHover.png);
}
#restart-button.active:hover {
color:black;
cursor: pointer;
}
#level1 {
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBox.png) 11px 1px no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
margin-right: 50px;
cursor: default;
}

#level1.active:hover {
color:black;
cursor: pointer;
}

#level2 {
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBox.png) 11px 1px no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
margin-right: 50px;
cursor: default;
}

#level2.active:hover {
color:black;
cursor: pointer;
}

#level3 {
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBox.png) 11px 1px no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
cursor: default;
}

#level3.active:hover {
color:black;
cursor: pointer;
}
#start_again {
float: left;
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBoxActive.png) top center no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
margin-right: 10px;
cursor: default;
text-indent: 7px;
}
#start_again:hover {
color:black;
cursor: pointer;
}
#replay2 {
float: left;
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBoxActive.png) top center no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
cursor: default;
text-indent: 7px;
}
#replay2:hover {
color:black;
cursor: pointer;
}
#replay3 {
float: left;
font-family: 'Gochi Hand', cursive;
background: url(uploads/LevelBoxActive.png) top center no-repeat;
width: 150px;
height: 58px;
border: none;
color: #25aae1;
font-size: 26px;
cursor: default;
text-indent: 7px;
}
#replay3:hover {
color:black;
cursor: pointer;
}

div#score_level_1 {
width: 100%;
margin-bottom: 20px;
}
#score1 {
line-height: 45px;
position: absolute;
margin-left: 45px;
}
#tries1 {
font-family: 'Rock Salt', cursive;
text-align: center;
font-size: 22px;
background: url(uploads/QuizScore.png) top center no-repeat;
height: 50px;
width: 50px;
line-height: 45px;
margin-left: 100px;
}

div#score_level_2 {
width: 100%;
margin-bottom: 20px;
}
#score2 {
line-height: 45px;
position: absolute;
margin-left: 247px;
}
#tries2 {
font-family: 'Rock Salt', cursive;
text-align: center;
font-size: 22px;
background: url(uploads/QuizScore.png) top center no-repeat;
height: 50px;
width: 50px;
line-height: 45px;
margin-left: 302px;
margin-top: -70px;
}

div#score_level_3 {
width: 100%;
margin-bottom: 20px;
}
#score3 {
line-height: 45px;
position: absolute;
margin-left: 451px;
}
#tries3 {
font-family: 'Rock Salt', cursive;
text-align: center;
font-size: 22px;
background: url(uploads/QuizScore.png) top center no-repeat;
height: 50px;
width: 50px;
line-height: 45px;
margin-left: 506px;
margin-top: -70px;
}